> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aptlystar.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Post apiv1aptlyteamteamlogin



## OpenAPI

````yaml api-reference/openapi-1.json post /api/v1/aptlyteam/teamlogin
openapi: 3.0.1
info:
  title: '@fastify/swagger'
  version: 8.15.0
servers:
  - url: https://app.aptlystar.ai
security: []
paths:
  /api/v1/aptlyteam/teamlogin:
    post:
      requestBody:
        content:
          '*/*':
            schema:
              required:
                - password
                - username
              type: object
              properties:
                username:
                  type: string
                password:
                  type: string
        required: false
      responses:
        '200':
          description: Default Response
          content: {}

````